@charset "utf-8";
ul.lang li.chi{padding-bottom:0; background:none;}
ul.lang li.eng{padding-bottom:8px; background:url(../img/lang.jpg) center bottom no-repeat;}
ul.hmenu li a{ background: url(../img/hmenu_eng.png) left top no-repeat;_background: url(../img/hmenu_eng.gif) left top no-repeat; }
ul.footer-menu li.last{ font-size:10px;}
ul.year a{  font: bold 14px/21px  Arial, Helvetica, sans-serif; color:#999;}
a.btnParentsConsent{background:url(/img/ParentsConsent_eng.jpg) left top no-repeat; width:269px;}